@echo off
echo ===============================
echo == MD-LOVIs Software         ==
echo == JVM Heap Memory Script    ==   
echo ==                           ==
echo ==          4096mb           ==
echo ===============================
echo Loading...
echo Initializing...
java -Xms512m -Xmx4096m  -jar MD_LOVIs.jar
pause

